"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
require("../../../../../vue@3.3.4/node_modules/vue/dist/vue.runtime.esm-bundler.js");
const runtimeCore_esmBundler = require("../../../../../@vue_runtime-core@3.3.4/node_modules/@vue/runtime-core/dist/runtime-core.esm-bundler.js");
const _hoisted_1 = {
  xmlns: "http://www.w3.org/2000/svg",
  "xmlns:xlink": "http://www.w3.org/1999/xlink",
  viewBox: "0 0 32 32"
};
const _hoisted_2 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M28 6v20H4V6h24m0-2H4a2 2 0 0 0-2 2v20a2 2 0 0 0 2 2h24a2 2 0 0 0 2-2V6a2 2 0 0 0-2-2z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_3 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M6 8h10v2H6z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_4 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M6 12h10v2H6z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_5 = /* @__PURE__ */ runtimeCore_esmBundler.createElementVNode(
  "path",
  {
    d: "M6 16h6v2H6z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_6 = [_hoisted_2, _hoisted_3, _hoisted_4, _hoisted_5];
const DicomOverlayIcon = runtimeCore_esmBundler.defineComponent({
  name: "DicomOverlay",
  render: function render(_ctx, _cache) {
    return runtimeCore_esmBundler.openBlock(), runtimeCore_esmBundler.createElementBlock("svg", _hoisted_1, _hoisted_6);
  }
});
exports.default = DicomOverlayIcon;
